.fontyourface-1118 { font-family: 'Cairo'; font-style: normal; font-weight: 600; }
.fontyourface-1115 { font-family: 'Cairo'; font-style: normal; font-weight: normal; }
.fontyourface-6838 { font-family: 'OpenSansHebrew-Bold'; font-style: normal; font-weight: bold; }
.fontyourface-6839 { font-family: 'OpenSansHebrew-Regular'; font-style: normal; font-weight: normal; }
